libapache2-mod-authz-unixgroup 1.1.0-0.1 source package in Ubuntu

Changelog

libapache2-mod-authz-unixgroup (1.1.0-0.1) unstable; urgency=low


  * Non-maintainer upload.
  * New upstream release, suitable for Apache 2.4 (closes: #666849).
  * Port packaging to Apache 2.4.
  * Update debian/watch.

 -- Colin Watson <email address hidden>  Thu, 11 Jul 2013 11:52:29 +0100

Upload details

Uploaded by:
Zaar Hai on 2013-07-13
Uploaded to:
Sid
Original maintainer:
Zaar Hai
Architectures:
any
Section:
httpd
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Impish release on 2021-04-23 universe web
Hirsute release on 2020-10-23 universe web
Groovy release on 2020-04-24 universe web
Focal release on 2019-10-18 universe web
Bionic release on 2017-10-24 universe web
Xenial release on 2015-10-22 universe web
Trusty release on 2013-10-18 universe web

Downloads

File Size SHA-256 Checksum
libapache2-mod-authz-unixgroup_1.1.0-0.1.dsc 1.9 KiB 69a308a89f9fed8ce2cd4bfc48bfd7d6569f6b377f38856feefe53262aff49a0
libapache2-mod-authz-unixgroup_1.1.0.orig.tar.gz 9.7 KiB 10ab77a500e3548924eaf906058735695f1faacb03721ff10a1d460abbf90987
libapache2-mod-authz-unixgroup_1.1.0-0.1.diff.gz 2.5 KiB 83c0ad7cd27cd32123fa79a3dfbc18324b8cd91dfd2ed2b066a7ff56af6be2a8

Available diffs

No changes file available.

Binary packages built by this source

libapache2-mod-authz-unixgroup: access control based on on unix group membership for Apache

 Mod_Authz_Unixgroup is a unix group access control module for Apache 2.1 and
 later. If you are having users authenticate with real Unix login ID over the
 net, using something like my mod_authnz_external / pwauth combination, and
 you want to do access control based on unix group membership, then
 mod_authz_unixgroup is exactly what you need.
 .
 This Package includes the mod-authn-unixgroup Module for Apache Version 2.4

libapache2-mod-authz-unixgroup-dbgsym: No summary available for libapache2-mod-authz-unixgroup-dbgsym in ubuntu cosmic.

No description available for libapache2-mod-authz-unixgroup-dbgsym in ubuntu cosmic.